/**
 * Black theme for reveal.js. This is the opposite of the 'white' theme.
 *
 * By Hakim El Hattab, http://hakim.se
 */
 
section.has-light-background, section.has-light-background h1, section.has-light-background h2, section.has-light-background h3, section.has-light-background h4, section.has-light-background h5, section.has-light-background h6 {
 color: #006938;}

/*********************************************
 * GLOBAL STYLES
 *********************************************/
 
.reveal .whiteBlock {
    background-color: #FFFFFF;
    color: #006938; padding: 3rem !important;
}
.reveal .greenBlock {
    background-color: #000000; color: #FFFFFF; padding: 2rem !important; align-items: center;
    justify-content: center;
}
.greenBlock h3{
   color: #FFFFFF;  
}
.reveal {
	font-family: 'Open Sans',sans-serif; 
  font-size: 20px;
  font-weight: 100;
  color: #fff; }

::selection {
  color: #fff;
  background: #bee4fd;
  text-shadow: none; }

::-moz-selection {
  color: #fff;
  background: #bee4fd;
  text-shadow: none; }

.reveal .slides > section,
.reveal .slides > section > section {
  line-height: 1.3;
  font-weight: inherit; 
  width: 100%; height: 100%
  }
.reveal .slides   {  width: 100%; height: 100%   }
.reveal .small { font-size:0.7rem }
.reveal .right { text-align: right; }
.reveal .testimonial { padding: 2rem; margin: 2rem; border: 3px solid  #006938; text-align:center; }
.reveal .testimonial p { width:550px; margin: 1rem auto; font-size: 1.5rem;}
.logo { position: absolute; top: 2rem; right: 8%; width: 140px}
.logo img { width: 100%}
 
.reveal a.button {
    clear: both;
    width: 210px;
    background-color: #006938;
    color: #FFFFFF;
    padding: 0.5rem;
    float: left;
    margin-top: 10vh;
    text-align: center;
}
.reveal .greenBlock a.button {
    border: 1px solid #FFFFFF;
   
}
.reveal .gallery  {display: flex;  }
.reveal .gallery ul {display: flex;  margin:0; padding: 0;}
.reveal .gallery li {list-style: none; margin: 0.5rem;  float: left; width:30%; }
.reveal .gallery li img {width:100%; height: auto;  }
.reveal .gallery  img {
    object-fit: cover;
}
/*********************************************
 * HEADERS
 *********************************************/
.reveal h1  { color: #FFFFFF;
  font-size: 2.2rem; font-weight: bold;}

.reveal h3 {
  font-size: 1.4em; color: #FFFFFF; font-weight: bold;}
.reveal h4 {
  font-size: 2.6em; line-height: 1.1; padding: 1rem 0; border-top: 3px solid  #006938;  border-bottom: 3px solid  #006938;}
.reveal h5 {  font-size: 1.6em; }
 
/*********************************************
 * OTHER
 *********************************************/
.reveal p {
  margin: 20px 0;
  line-height: 1.3; }
.reveal li {
  margin: 20px 0;
  line-height: 1.3; }

/* Ensure certain elements are never larger than the slide itself */
.reveal img,
.reveal video,
.reveal iframe {
  max-width: 100%;
  max-height: 100%; }

.reveal strong,
.reveal b {
  font-weight: bold; }

.reveal em {
  font-style: italic; }

.reveal ol,
.reveal dl,
.reveal ul {
  display: inline-block;
  text-align: left;
  margin: 0 0 0 1em; }

.reveal ol {
  list-style-type: decimal; }

.reveal ul {
  list-style-type: disc; }

.reveal ul ul {
  list-style-type: square; }

.reveal ul ul ul {
  list-style-type: circle; }

.reveal ul ul,
.reveal ul ol,
.reveal ol ol,
.reveal ol ul {
  display: block;
  margin-left: 40px; }

.reveal dt {
  font-weight: bold; }

.reveal dd {
  margin-left: 40px; }

.reveal q,
.reveal blockquote {
  quotes: none; }

.reveal blockquote {
  display: block;
  position: relative;
  width: 70%;
  margin: 20px auto;
  padding: 5px;
  font-style: italic;
  background: rgba(255, 255, 255, 0.05);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2); }

.reveal blockquote p:first-child,
.reveal blockquote p:last-child {
  display: inline-block; }

.reveal q {
  font-style: italic; }

.reveal pre {
  display: block;
  position: relative;
  width: 90%;
  margin: 20px auto;
  text-align: left;
  font-size: 0.55em;
  font-family: monospace;
  line-height: 1.2em;
  word-wrap: break-word;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3); }

.reveal code {
  font-family: monospace; }

.reveal pre code {
  display: block;
  padding: 5px;
  overflow: auto;
  max-height: 400px;
  word-wrap: normal; }

.reveal table {
  margin: auto;
  border-collapse: collapse;
  border-spacing: 0; }

.reveal table th {
  font-weight: bold; }

.reveal table th,
.reveal table td {
  text-align: left;
  padding: 0.2em 0.5em 0.2em 0.5em;
  border-bottom: 1px solid; }

.reveal table th[align="center"],
.reveal table td[align="center"] {
  text-align: center; }

.reveal table th[align="right"],
.reveal table td[align="right"] {
  text-align: right; }

.reveal table tbody tr:last-child th,
.reveal table tbody tr:last-child td {
  border-bottom: none; }

.reveal sup {
  vertical-align: super; }

.reveal sub {
  vertical-align: sub; }

.reveal small {
  display: inline-block;
  font-size: 0.6em;
  line-height: 1.2em;
  vertical-align: top; }

.reveal small * {
  vertical-align: top; }

/*********************************************
 * LINKS
 *********************************************/
.reveal a {
  color: #003985;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: color .15s ease;
  -moz-transition: color .15s ease;
  transition: color .15s ease; }
.reveal .greenBlock a {
  color: #ffffff;
  
  }

.reveal a:hover {
  color: #8dcffc;
  text-shadow: none;
  border: none; }

.reveal .roll span:after {
  color: #fff;
  background: #068de9; }

/*********************************************
 * IMAGES
 *********************************************/
.reveal section img {
  margin: 0px;
  border: 0;
  max-height: unset; max-width: unset;
  }

.reveal section img.plain {
  border: 0;
  box-shadow: none; }

.reveal a img {
  -webkit-transition: all .3s linear;
  -moz-transition: all .15s linear;
  transition: all .3s linear; }
.reveal div  img {
 object-fit: cover;}

.reveal .gallery li:hover img, .reveal a:hover img {
  background: rgba(255, 255, 255, 0.2);
  border-color: #42affa;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.55); }

/*********************************************
 * NAVIGATION CONTROLS
 *********************************************/
.reveal .controls .navigate-left,
.reveal .controls .navigate-left.enabled {
  border-right-color: #FFFFFF; }

.reveal .controls .navigate-right,
.reveal .controls .navigate-right.enabled {
  border-left-color: #FFFFFF; }

.reveal .controls .navigate-up,
.reveal .controls .navigate-up.enabled {
  border-bottom-color: #FFFFFF; }

.reveal .controls .navigate-down,
.reveal .controls .navigate-down.enabled {
  border-top-color: #FFFFFF; }

.reveal .controls .navigate-left.enabled:hover {
  border-right-color: #8dcffc; }

.reveal .controls .navigate-right.enabled:hover {
  border-left-color: #8dcffc; }

.reveal .controls .navigate-up.enabled:hover {
  border-bottom-color: #8dcffc; }

.reveal .controls .navigate-down.enabled:hover {
  border-top-color: #8dcffc; }

/*********************************************
 * PROGRESS BAR
 *********************************************/
.reveal .progress {
  background: rgba(0, 0, 0, 0.2); }

.reveal .progress span {
  background: #30a6d5;
  -webkit-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  -moz-transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985);
  transition: width 800ms cubic-bezier(0.26, 0.86, 0.44, 0.985); 
  }
 a {text-decoration: none; }
 .slidecaptions {
	 position: absolute;
	 bottom: 0;
	 width: 100%;
    margin: 0 auto;
	color:#FFFFFF;
    display: flex;
    justify-content: space-between;
}
.slidecaptions h2 { color:#FFFFFF; font-family: 'Open Sans',sans-serif; font-size: 1.6em; font-weight: bold; width:50%}